version: '2'

services:
  elixir:
    image: elixir
    restart: always
    hostname: elixir
    container_name: elixir
    entrypoint:
      - /bin/sleep
      - infinity
    networks:
      mynet:
        ipv4_address: 172.143.0.101

networks:
  mynet:
    driver: bridge
    ipam:
      config:
      - subnet: 172.143.0.0/24
